
			@font-face {
				font-family: custom-font;
				font-weight: normal;
				font-style: normal;
				src: url("fonts/Regular") format("truetype");
			}

			@font-face {
				font-family: custom-font;
				font-weight: normal;
				font-style: italic;
				src: url("fonts/Italic") format("truetype");
			}

			@font-face {
				font-family: custom-font;
				font-weight: bold;
				font-style: normal;
				src: url("fonts/Bold") format("truetype");
			}

			@font-face {
				font-family: custom-font;
				font-weight: bold;
				font-style: italic;
				src: url("fonts/BoldAndItalic") format("truetype");
			}
			:root {
				--in3-font-family: custom-font, Archia, sans-serif;
			}